
From: Andrew Morton <akpm@osdl.org>

Work around gcc-2.95.x macro expansion bug.

Cc: Eric Van Hensbergen <ericvh@gmail.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 fs/9p/debug.h |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN fs/9p/debug.h~v9fs-debug-and-support-routines-fix fs/9p/debug.h
--- 25/fs/9p/debug.h~v9fs-debug-and-support-routines-fix	Tue Jun  7 15:34:04 2005
+++ 25-akpm/fs/9p/debug.h	Tue Jun  7 15:34:04 2005
@@ -43,7 +43,7 @@ do {  \
 #define eprintk(level, format, arg...) \
 do { \
 	printk(level "v9fs: %s (%d): " \
-		format , __FUNCTION__, current->pid, ## arg); \
+		format , __FUNCTION__, current->pid , ## arg); \
 } while(0)
 
 #if DEBUG_DUMP_PKT
_
